@charset "gb2312";
* { margin:0; padding:0; }
img { border:0; }
ul { list-style-type:none; }
h1, h2, h3, h4, h5, h6, h7, h8, h9, h10, em, span { font-style:normal; font-weight:normal; margin:0; padding:0; }
body { background:none repeat scroll 0 0 #FFFFFF; border:0 none; color:#434343; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; margin:0; padding:0; text-align:center; }
a:link, a:visited, a:active { color:#006600; text-decoration:underline; }
a:hover { color:#66C914; text-decoration:none; }
.gray { color:#848484; }
.red { color:#ff0000; }
.green, a.green:link { color:#006600; }
div { text-align:left; }
.float_left { float:left; }
.float_right { float:right; }
.J_Select { background:none repeat scroll 0 0 #FFFFFF; border:1px solid #BCBCBC; color:#333333; font:14px/19px arial; height:18px; vertical-align:middle; width:190px; }
.J_Select210 { background:none repeat scroll 0 0 #FFFFFF; border:1px solid #BCBCBC; color:#333333; font:22px/30px arial; height:33px; padding:0 5px; vertical-align:middle; width:210px; }
.textmiddle { text-align:center; }
.J_Select2 { background:none repeat scroll 0 0 #FFFFFF; border:1px solid #BCBCBC; color:#333333; font:14px/19px arial; height:18px; vertical-align:middle; width:105px; }
input.loginbottondl001 { background:url("../images/dl_botton001.png") no-repeat scroll 0 0 transparent; border:0 none; cursor:pointer; float:left; height:30px; text-align:center; width:92px; }
input.loginbottonzc001 { background:url("../images/zc_botton001.png") no-repeat scroll 0 0 transparent; border:0 none; cursor:pointer; float:left; height:30px; text-align:center; width:92px; }
#top { background:none repeat scroll 0 0 #FFFFE1; border-bottom:1px solid #ACA899; clear:both; display:block; height:19px; line-height:18px; margin:0 auto; overflow:hidden; padding:3px 0; }
#top .top_head_wrap { clear:both; margin:0 auto; overflow:hidden; padding-left:10px; width:941px; }
#top a { display:inline; float:right; margin-right:20px; }
#container { width:951px; margin: 0 auto; }
#header { background:url("../images/topbg.jpg") repeat-x scroll left bottom transparent; clear:both; display:block; height:75px; margin:0 auto; overflow:hidden; padding:0; width:951px; }
#topnav { background:url("../images/topnav.jpg") no-repeat scroll 0 0 transparent; height:41px; margin:0 auto; overflow:hidden; padding:0; text-align:center; width:951px; clear:both; }
#main { background:none repeat scroll 0 0 #FFFFFF; clear:both; display:block; height:auto; margin:0 auto; overflow:hidden; padding:9px 0 0; width:951px; }
#footer { background:none repeat scroll 0 0 #FFFFFF; display:block; font:12px/20px tohama; margin:9px auto 0; overflow:hidden; padding:0 0 6px; text-align:center; width:951px; }
.logo { float:left; height:75px; margin:0; overflow:hidden; width:570px; }
.head_right { float:right; height:80px; padding:0; width:auto; }
.head_login { background:url("../images/login_bg.jpg") no-repeat scroll 0 0 transparent; color:#CCCCCC; float:left; height:23px; margin:0; padding-left:31px; padding-top:3px; width:305px; }
.head_login a { text-decoration:none; color:#848484; }
.head_login a:hover { color:#FF0000; }
#topnav ul { display:block; float:left; height:41px; margin:0 auto; overflow:hidden; padding:0 10px 0 20px; text-align:center; width:921px; }
#topnav ul li { background:url("../images/line.jpg") no-repeat scroll right 12px transparent; float:left; font-size:14px; height:41px; list-style:none outside none; margin:0 auto; padding:0 0 0 10px; width:70px; }
#topnav ul li a { color:#FFFFFF; float:left; font-weight:bold; height:41px; line-height:46px !important; overflow:hidden; text-align:center; text-decoration:none; width:70px; }
#topnav ul li a:hover { background:url("../images/topnavbg.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; float:left; }
#topnav ul li.toporderbotton { background:none repeat scroll 0 0 transparent; float:right; height:41px; list-style:none outside none; margin:0 auto; padding:0; width:111px; }
#topnav ul li.toporderbotton a { height:31px; margin-top:5px; width:111px; }
.kefu { background:url("../images/kefubg.gif") no-repeat scroll 0 0 transparent; border:1px solid #C0C0C0; float:left; height:128px; margin-top:6px; padding-top:10px; width:268px; }
.kefu a { float:left; margin:0 0 7px 140px; width:125px; }
.widthleft { overflow:hidden; width:271px; }
.widthright { overflow:hidden; padding-left:5px; width:669px; }
.index_loginbox .content h1, .index_loginbox .content h2, .index_loginbox .content span { font:12px arial; }
.index_loginbox { background:url("../images/boxbg.jpg") repeat-x scroll left top #E7E7E7; border:1px solid #C0C0C0; display:block; float:left; height:258px; overflow:hidden; padding:10px; width:249px; margin-bottom:5px; }
.index_loginbox .content { clear:both; color:#333333; display:block; overflow:hidden; width:100%; }
.index_loginbox .content h1 { background:url("../images/fg_line.jpg") no-repeat scroll center bottom transparent; display:block; overflow:hidden; padding-bottom:10px; padding-left:18px; padding-top:10px; }
.chklogin { padding-left: 18px; font-weight: bold; margin:5px 0; }
.chklogin input { vertical-align:middle; }
.chklogin label { cursor:pointer; }
.index_loginbox_title { font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:18px; line-height:20px; display:block; margin-top:5px; width:100%; }
.h1line1 { display:block; font:13px/19px arial; padding:5px 0; }
.h1line1 em { margin-left:75px; }
.index_gggbox2 { background:url("../images/service_bg.jpg") no-repeat scroll left bottom transparent; border:1px solid #C2C2C2; display:block; float:left; height:39px; line-height:20px; margin-top:7px; overflow:hidden; padding-left:119px; padding-top:45px; width:150px; }
.index_gggbox2 a, .index_gggbox2 a:visited, .index_gggbox2 a:active { color:#666666; }
.index_bannerpic { display:block; height:250px; width:951px; }
.index_bannerpicend { display:block; height:22px; margin-top:5px; width:415px; background:url("../images/bg_mod1.gif") repeat-x scroll 0 0 #FFFFFF; border:1px solid #DDDDDD; font-size:108%; padding:5px 10px; line-height:25px; }
.index_bannerpicend strong { float:left; font-weight:bold; }
.index_bannerpicend ul { width:300px; float:left; }
.index_bannerpicend ul li { white-space:nowrap; overflow:hidden; }
.index_bannerpicend ul a { color:#0045DF; text-decoration:underline; }
.index_bannerpicend ul a:hover { color:#ff0000; }
.index_bannerpicend ol { float:right; margin-top:10px; }
.index_bannerpicend ol li { background:url("../images/bg_pay_sd1.gif") no-repeat scroll 0 0 transparent; cursor:pointer; float:left; height:6px; margin-right:6px; overflow:hidden; width:6px; }
.index_bannerpicend ol li.selected { background-position:0 -6px; }
.contacthotline { background:url("../images/kefudh.gif") no-repeat scroll 0 0 transparent; border:1px solid #C0C0C0; height:111px; width:268px; margin-top: 2px;}
.news_list { background:none repeat scroll 0 0 #F6F6F6; border:1px solid #C0C0C0; clear:both; display:block; margin-top:5px; padding:5px 10px; width:201px; }
.news_list span { color:#333333; display:block; font:bold 12px/21px arial; height:21px; }
.news_list li { display:block; line-height:19px; overflow:hidden; white-space:nowrap; width:100%; }
#content { border:1px solid #DFDFDF; height:100%; margin:10px auto auto; overflow:hidden; padding:25px 40px; text-align:center; width:868px; line-height:18px; }
#content h1 { font-weight:bold; font-size:18px; text-align:center; }
.index_link_logo { background:url("../images/boxbg2.jpg") repeat-x scroll 0 0 transparent; border:1px solid #C0C0C0; display:block; float:left; margin-top:9px; width:949px; }
.index_link_logo span { background:url("../images/line_900.jpg") no-repeat scroll center bottom transparent; color:#333333; display:block; font:bold 12px/25px arial; height:25px; padding-left:20px; }
.index_link_logo li { display:block; height:30px; overflow:hidden; padding-left:13px; padding-right:10px; padding-top:8px; }
.index_link_logo li a { float:left; margin-left:18px; }
#footer .footer_menu { background:url("../images/huibg4.jpg") repeat-x scroll 0 0 transparent; border:1px solid #D4D4D4; color:#666666; display:block; height:30px; line-height:30px; text-align:center; }
#footer span { display:block; padding-top:5px; }
#footer .footer_menu a { margin-left:8px; margin-right:8px; }
#footer a:hover { color:#333333; }
#footer a { color:#666666; font:11px Tohama; text-decoration:none; }
/* login */
.login_tips { background:url("../images/warn.gif") no-repeat scroll 0 0 transparent; padding-left:80px; height:64px; margin:10px auto; width:386px; color:#ff0000; font-size:16px; line-height:65px; }
#login_center { height:149px; margin:20px auto 30px; width:638px; }
#login_center li.login_center_left { background:url("../images/bg_login_center_left.gif") no-repeat scroll 0 0 transparent; float:left; font-size:1px; height:149px; width:5px; }
#login_center li.login_center_mid { background:url("../images/bg_login_center_mid.gif") repeat-x scroll 0 0 transparent; float:left; height:149px; width:628px; }
#login_center li.login_center_right { background:url("../images/bg_login_center_right.gif") no-repeat scroll 0 0 transparent; float:left; font-size:1px; height:149px; width:5px; }
.login_center_icon { display:inline; float:left; margin-left:63px; margin-top:19px; height:130px; }
.login_center_text_1 { display:inline; float:left; margin-left:32px; margin-top:20px; width:430px; }
.login_center_text_2 { clear: both; font-weight:bold; line-height:30px; margin-left:36px;}
.login_center_text_4 { display:inline; float:left; margin-left:8px; margin-top:6px; text-align:left; width:350px; }
.width874 { border-bottom:1px dotted #D3D8D5; clear:both; display:block; margin:0 auto; overflow:hidden; padding-bottom:15px; padding-top:15px; width:874px; }
.contact_title0616 { float:left; margin:0; padding:0; text-align:right; width:112px; }
.contact_title0616 img { display:block; }
.contact_content0616 { color:#333333; float:left; font:13px/22px arial; padding-left:30px; width:623px; }
.zhifu_title { background:url("../images/payemode/huibg.jpg") repeat-x scroll 0 0 transparent; border:1px solid #E8E8E8; clear:both; display:block; height:23px; margin:5px auto 0; overflow:hidden; padding:0; width:951px; }
.zhifu_title span { float:left; font:bold 13px/23px arial; padding-left:20px; }
.zhifu_title a { float:right; line-height:18px; margin-right:20px; margin-top:2px; }
.zhifu_method { clear:both; display:block; list-style:none outside none; padding-top:5px; width:951px; }
.zhifu_method li a:link, .zhifu_method li a:active, .zhifu_method li a:visited { text-decoration:none; }
.zhifu_method li a { background:url("../images/payemode/zhifu_titlebg.gif") no-repeat scroll 0 0 transparent; display:block; font:bold 13px/26px arial; height:31px; text-align:center; width:127px; }
.zhifu_method li { border:1px dotted #CCCCCC; color:#999999; float:left; height:64px; margin-top:4px; overflow:hidden; padding:3px 6px; width:300px; }
.zhifu_method li:hover { border:1px dotted #666666; color:#333333; }
.zhifu_method li img { display:block; float:left; height:40px; margin-top:3px; width:65px; }
.zhifu_method li p { float:left; margin:0; padding:0 0 0 8px; width:225px; }
.right_box { clear:both; display:block; margin:0 auto; width:560px; }
.right_box h1 { background:url("../images/payemode/zhifu_titlebg2.jpg") no-repeat scroll 0 0 transparent; font:14px arial; height:49px; padding-left:65px; }
.right_box h1 span { color:#000000; font:bold 14px/49px arial; }
.right_box h1 em { color:#666666; font:12px arial; }
.displayblock { display:block; }
.margintop10 { margin-top:10px; }
.paytextbox { display:block; width:530px; height:300px; overflow:auto; padding-right:5px; scrollbar-face-color:#fff; scrollbar-track-color:#FFF; scrollbar-arrow-color:#51C623; scrollbar-3dlight-color:#E1F3C8; scrollbar-darkshadow-color:#7AC86F; scrollbar-highlight-color:#FFF; scrollbar-shadow-color:#E1F3C8; scrollbar-base-color:#F4FDDF; margin:0px auto; }
.paytextbox h2 { color:#666666; display:block; font:12px/20px arial; padding:5px 10px; }
.paytextbox h1 { background:none repeat scroll 0 0 #F3F3F3; border-bottom:1px solid #E1E1E1; color:#56A901; display:block; font:bold 13px/21px arial; height:21px; margin-top:8px; padding-left:10px; }
.paypicbg { background:url("../images/payemode/imgbox.png") no-repeat scroll 0 0 transparent; height:71px; margin-right:9px; padding-top:9px; text-align:center; width:103px; }
.paypicbg img { height:60px; width:80px; }
.margintop7 { margin-top:7px; }
.clearboth { clear:both; display:block; }
#tablestyle4 { display:block; margin:0 auto; padding:5px 0 0; width:98%; }
#tablestyle4 table { border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; width:100%; }
.index_top_notegg { background:url("../images/tishi_bg.gif") no-repeat scroll 0 0 transparent; color:#333333; float:right; font:13px/26px arial; height:26px; margin-right:10px; margin-top:14px; padding-left:20px; width:614px; }
#tablestyle4 th { background:url("../images/tableth_bg.gif") repeat-x scroll 0 0 transparent; border-color:#CCCCCC #CCCCCC #FFFFFF #FFFFFF; border-style:solid; border-width:1px; color:#009900; height:20px; line-height:20px; text-align:center; }
#tablestyle4 tr { height:22px; line-height:22px; color:#333333; font-size:12px; }
#tablestyle4 tr td { border-color:#CCCCCC #CCCCCC #FFFFFF #FFFFFF; border-style:solid; border-width:1px; color:#333333; vertical-align:middle; }
.paddingleft20 { padding-left:10px; }
#tablestyle4 td img { margin-left:12px; }
#tablestyle4 td span { font:13px arial; margin-left:20px; }
.trbg1 { background:none repeat scroll 0 0 #FAFAFA; }
.index_top_note { background:url("../images/payemode/huibg.jpg") repeat-x scroll left top transparent; border:1px solid #DBDBDB; clear:both; color:#666666; display:block; line-height:19px; margin:9px auto 0; overflow:hidden; padding:3px 30px; }
.index_top_note b { background:url("../images/payemode/gantandot.png") no-repeat scroll 3px 4px transparent; color:#333333; display:block; font:bold 14px/24px arial; padding-left:25px; }
.index_ggbox { display:block; float:left; margin-top:6px; overflow:hidden; width:951px; }
.index_ggbox .content5 { background:url("../images/payemode/huibg2.jpg") repeat-x scroll left bottom transparent; border-color:#E8E8E8; border-style:solid; border-width:1px 1px 2px; display:block; overflow:hidden; width:948px; }
.zfsm { display:block; float:left; padding:10px 10px 10px 30px; width:911px; }
.r00000 { color:#000000; font:bold 16px Î¢ÈíÑÅºÚ; height:91px; text-align:center; vertical-align:middle; width:130px; }
.zfsmdetail2 { color:#999999; display:block; float:left; line-height:22px; overflow:hidden; padding-left:20px; width:750px; }
.zfsmdetail2 b { color:#333333; font-weight:normal; margin-left:10px; }
.search_order { display:block; margin:30px auto; padding:12px 30px 30px; width:880px; }
.huibgjb { background:url("../images/payemode/huibg3.jpg") repeat-x scroll left top transparent; border:1px solid #E6E6E6; }
.search_order h1 { background:url("../images/order_search_title.jpg") no-repeat scroll 0 0 transparent; display:block; height:55px; }
.search_order h2 { border-bottom:1px solid #DBDBDB; display:block; font:12px/29px arial; padding-bottom:10px; }
.search_order h2 table { margin:0 auto; }
.search_order h2 table tr { color:#333333; font-size:12px; }
.search_order h2 table td { font:12px/29px arial; line-height:18px; vertical-align:top; }
.paddingleft10 { padding-left:10px; }
#search_table {
clear:both margin:0 auto; width:100%; }
#search_table table { border:1px solid #BABECB; width:100%; color:#333333; font-size:12px; }
#search_table td { line-height:20px; }
